.stylish-select ul.newList a
{
	position: static;
	color: #666;
	text-decoration:none;
	display: inline-block;
	display:block;
	padding:0 20px;
	font-size: 12px;
	text-transform: none;
	font-weight: normal;
	white-space: nowrap;
}
span.required
{
	background-position: 100% 50%;
}
span.invalid
{
	background-position: 100% 50%;
}
#checkout-form #submit-button{padding: 0 0 3px;}
#specials-tabs li.tab a{}
#specials-slides{top: -16px;}
.home #main{padding: 16px 16px 0;}
#signup-form p input[type='text']{width: 160px;}